@import url("https://fonts.googleapis.com/css?family=Lato&display=swap");
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*temp*/
/*temp*/
html {
  font-size: 14px;
}

div#head-block {
  display: block !important;
  background: #fff;
}

#pd-cust {
	width:380px;
}

#pd-cust a {
	font-size: 14px;
    text-decoration: none;
    color: #ffffff;
}

#pd-cust > div {
	display:inline-block;
	min-width:initial;
}
#pd-cust #customer_serv {
	margin-left:10px;
}
#pd-cust #customer_serv:before {
	content:'|';
	font-size: 14px;
    color: #ffffff;
	margin-right:10px;
}

div#header-main-block {
  position: absolute;
  width: 100%;
  background: #fff;
  top: 42px;
  border-bottom: 1px solid #eee;
  z-index: 1001;
}



.break {
  height: 81px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-filter: grayscale(0.9);
  filter: grayscale(0.9);
}

div#header-main-block.stick {
  position: relative;
  -webkit-animation-name: slideInUpHome;
  animation-name: slideInUpHome;
  -webkit-animation-timing-function: cubic-bezier(0.2, 0.485, 0.205, 1);
  animation-timing-function: cubic-bezier(0.2, 0.485, 0.205, 1);
  -webkit-animation-duration: 0s;
  animation-duration: 0s;
}

div#header-main-block.stick {
  position: fixed;
  z-index: 1001;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  width: 100%;
  -webkit-animation-name: slideInDownHome;
  animation-name: slideInDownHome;
  -webkit-animation-timing-function: cubic-bezier(0.2, 0.485, 0.205, 1);
  animation-timing-function: cubic-bezier(0.2, 0.485, 0.205, 1);
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  /* padding: 1px 0; */
}

#header-main-block.slim {
  height: 65px;
}

#header-main-block.slim nav.desc-menu ul li.links {
  padding: 24px 32px;
}

ul li.links {
  -webkit-transition: ease 0.4s;
  transition: ease 0.4s;
  border-bottom: 2px #fff0 solid;
}

ul li.links:hover {
  border-bottom: 2px #ee2761 solid;
}

div#head-block.stick nav.desc-menu .drop-menu-main ul li {
  padding: 5px 10px;
}

div#head-block.stick #checkout-banner,
div#head-block.stick #announce {
  display: none;
}

div#announce {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 42px;
  background: #000;
  color: #fff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 20px;
  font-size: 16px;
  position: relative;
  margin-top: 0;
  z-index: 1000;
  font-family: 'Lato', sans-serif;
}

div#pd-login-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

span.pd-login-span {
  width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  color: #fff;
}

span.pd-login-span a {
  color: #fff;
}

.fa-user-circle:before {
  content: '\f2bd';
}

.ann-shipping,
#pd_pdOneBanner {
  min-width: 150px;
  text-align: left;
}

    .ann-shipping:after, .mob-shipping:after {
        content: '* some exclusions';
        font-size: 0.7em;
        margin-left: 5px;
        cursor: pointer;
    }

.mob-shipping:after {
    font-size: 0.9em;
}

        .pdOneBarLink:last-of-type {
            margin-right: 0;
            text-align: right;
        }

div#header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  background: #fff;
  width: 100%;
}

div#header a {
  text-decoration: none;
  color: #000;
}

div#header a:hover {
  color: #ee2761;
}

#ys_shipBillPage div#checkout-banner {
  display: none;
}

#ys_shipBillPage div#pd_pageMessage {
  margin-top: 70px;
}

div#checkout-banner {
  background-image: url(https://lib.store.yahoo.net/lib/yhst-88462588038071/test);
  height: 178px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 80px 0 0 0;
  -webkit-filter: grayscale(0.9);
  filter: grayscale(0.9);
}

div#checkout-banner h2 {
  font-size: 38px;
  font-weight: 400;
  letter-spacing: 0.1em;
  padding: 0;
  margin: 10px;
}

nav.desc-menu {
  width: 100%;
}

nav.desc-menu ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  font-size: 16px;
  margin: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

nav.desc-menu ul li {
  text-transform: uppercase;
  padding: 32px 32px;
  font-weight: bold;
  letter-spacing: 0.05em;
  list-style: none;
}

nav.desc-menu ul li.categories {
  padding: 32px;
}

.categories ul li {
  padding: 0.9rem 0 0.9rem 1rem;
}

#header.stick nav.desc-menu ul li {
  padding: 1.4rem 0 1.4rem 1rem;
}

ul.drop-menu-main li {
  padding: 10px 0;
}

nav.desc-menu ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  font-size: 13px;
}

nav.desc-menu ul li a.h4-title {
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  padding: 0 0px 0 40px;
}

nav.desc-menu ul li a.h4-title h4 {
  padding: 0;
  margin: 10px 0;
  font-weight: bold;
}

nav.desc-menu ul li a:hover {
  color: #ee2761;
  text-decoration: underline;
}

nav.desc-menu ul li a:hover svg path {
  fill: #ee2761;
}

nav.desc-menu ul li a svg {
  width: 8px;
  height: 5px;
  padding: 0 2px;
}

.last-block {
  width: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: absolute;
  right: 0;
  padding: 0 20px;
}

.cart-icon {
  width: 22px;
  padding: 5px 0 5px 5px;
  position: relative;
}

.icon-cart:hover path {
  fill: #ee2761;
}

.icon-cart:hover {
  cursor: pointer;
}

span.cart-count {
  display: block;
  position: absolute;
  top: -7px;
  right: -5px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-style: normal;
  color: #fff;
  font-weight: bold;
  text-transform: none;
  text-transform: none;
  background: #ee2761;
  border-radius: 50%;
  font-size: 10px;
}

.search-icon, .phone-icon {
  width: 32px;
  padding: 8px;
  cursor: pointer;
}
.phone-icon a {
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
	width:16px;
	height:16px;
}
    .search-icon:hover .icon-search, .phone-icon:hover .icon-phone {
        -webkit-animation: searchBounce 300ms linear;
        animation: searchBounce 300ms linear;
    }

    .search-icon:hover path, .phone-icon:hover path {
        fill: #ee2761;
    }

.mob-menu {
  display: none;
}

.menu-logo {
  text-decoration: none;
  color: #000;
  font-family: Helvetica, sans-serif;
  font-size: 26px;
  width: 240px;
  position: absolute;
  padding: 0 20px;
  z-index: 1;
  text-align: left;
}

div#header-search {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 80px;
  z-index: -2;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  top: -10px;
  opacity: 0;
}

div#header-search form.form-group {
  width: 70%;
}

div#header-search.show {
  z-index: 1002;
  top: 42px;
  opacity: 1;
}

div#header-search.stick {
  top: 0px;
  height: 65px;
  position: fixed;
}

svg.icon-close {
  width: 20px;
  cursor: pointer;
}

.input-group {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

textarea:focus,
.form-control:focus,
input:focus {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

form.form-group {
  width: 90%;
  margin: 0;
  padding: 0;
}

input.form-control {
  width: 100%;
  border: 0;
  outline: none;
  height: 40px;
  font-size: 14px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

div#dark {
  width: 100%;
  height: 100%;
  background: #000000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: 0;
  -webkit-transition: opacity ease 0.6s;
  transition: opacity ease 0.6s;
}

div#dark.show {
  z-index: 1000;
  opacity: 0.6;
}

div#dark.show-menu {
  z-index: 1001;
  opacity: 0.6;
}

div#head-block.show::after {
  display: block;
}

.categories-list {
  position: absolute;
  background: #fff;
  width: 100%;
  left: 0;
  border: 1px solid #f1f1f1;
  top: 98%;
  -webkit-transition: opacity linear 0.2s 0.1s, -webkit-transform linear 0.2s 0.1s;
  transition: opacity linear 0.2s 0.1s, -webkit-transform linear 0.2s 0.1s;
  -webkit-transition: opacity linear 0.2s 0.1s, -webkit-transform linear 0.2s 0.1s;
  transition: opacity linear 0.2s 0.1s, transform linear 0.2s 0.1s;
  transition: opacity linear 0.2s 0.1s, transform linear 0.2s 0.1s, -webkit-transform linear 0.2s 0.1s;
  transition: opacity linear 0.2s 0.1s, transform linear 0.2s 0.1s, -webkit-transform linear 0.2s 0.1s;
  opacity: 0;
  z-index: -1;
  -webkit-transform: translate3d(0, 1rem, 0);
  transform: translate3d(0, 1rem, 0);
  visibility: hidden;
}

.categories:hover .categories-list {
  opacity: 1;
  z-index: 10;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: visible;
  /* overflow: hidden; */
}

.categories-list-container {
  width: 1000px;
  margin: 0 auto;
}

nav.desc-menu ul.drop-menu-main li {
  padding: 0;
  font-weight: normal;
  font-size: 16px;
  text-align: left;
  font-family: 'Lato';
}

nav.desc-menu ul.drop-menu-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 220px;
  border-right: 1px #f1f1f1 solid;
  height: 458px;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  padding: 0;
}

nav.desc-menu .c-name a {
  display: block;
  -webkit-box-align: normal;
  -ms-flex-align: normal;
  align-items: normal;
  font-size: 16px;
}

nav.desc-menu .c-name {
  text-transform: none;
  padding: 11px 20px 11px 20px;
}

nav.desc-menu .c-name:hover {
  color: #ee2761;
  cursor: pointer;
}

.c-content {
  position: absolute;
  left: 100%;
  top: 0;
  width: auto;
  display: none;
}

.c-content .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 5px 10px;
  min-width: 250px;
}

.c-content.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-name.active {
  font-weight: bold;
  text-decoration: underline;
}

nav.desc-menu .column ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 0 25px 40px;
}

nav.desc-menu .column ul li {
  padding: 5px 10px 5px 0;
  text-transform: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-mobile-nav {
  display: none;
}

/*BRADCRUMBS START*/
.head-breadcrumb {
  background-color: #f1f1f1;
  width: 100%;
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.head-breadcrumb .refines-header {
  display: none;
}

.head-breadcrumb__block {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.head-breadcrumb .scBreadcrumbs {
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.head-breadcrumb .scBreadcrumbs span.breadcrumb-separator {
  font-size: 10px;
  position: relative;
  top: -1px;
  padding: 0 5px;
}

.head-breadcrumb .scBreadcrumbs a,
.head-breadcrumb .scBreadcrumbs span.breadcrumb-name {
  color: #2d2d2d;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Lato';
  letter-spacing: 1px;
}

/*BREADCRUMBS END*/
@-webkit-keyframes searchBounce {
  0%,
  20%,
  40%,
  60%,
  80%,
  100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes searchBounce {
  0%,
  20%,
  40%,
  60%,
  80%,
  100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@-webkit-keyframes slideInDownHome {
  0% {
    background-color: rgba(255, 255, 255, 0.9);
    border-color: transparent;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    background-color: #fff;
    border-color: #eee;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDownHome {
  0% {
    background-color: rgba(255, 255, 255, 0.9);
    border-color: transparent;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    background-color: #fff;
    border-color: #eee;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes slideInUpHome {
  0% {
    background-color: #fff;
    border-color: #eee;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    background-color: rgba(255, 255, 255, 0.9);
    border-color: transparent;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUpHome {
  0% {
    background-color: #fff;
    border-color: #eee;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    background-color: rgba(255, 255, 255, 0.9);
    border-color: transparent;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
  }
}

#mobile-promos {
    display:none;
}

@media only screen and (max-width: 1200px) {
    div #header-search form.form-group {
    width: 90%;
  }
  nav.desc-menu ul {
    font-size: 12px;
  }
  nav.desc-menu ul li {
    padding: 32px;
  }
  .menu-logo {
    width: 240px;
    font-size: 24px;
  }
  div#checkout-banner {
    height: 130px;
  }
  div#checkout-banner h2 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 1150px) {
    .ann-shipping:after {
        display:inline-block;
        width:100%;
    }
    #customer_serv {
        display:block;
        text-align:right;
        clear:both;
        float:right;
    }
    #pd_pdOneBanner {
        float: right;
    }
    #pd-cust #customer_serv:before {
        display: none;
    }
    #pd-cust {
        width: 260px;
    }
}

    @media only screen and (max-width: 1025px) {
        div#checkout-banner {
            height: 130px;
        }

            div#checkout-banner h2 {
                font-size: 25px;
            }

        .mob-menu {
            display: block;
            text-align: left;
        }

            .mob-menu svg {
                width: 18px;
            }

        .desc-menu {
            display: none;
        }

        div#header {
            height: 80px;
        }

        #header-main-block.slim,
        #header-main-block.slim #header {
            height: 64px;
        }

        #header-main-block.stick #header {
            width: 100%;
            border-bottom: 1px solid #eee;
        }

        .header-mobile-nav {
            width: 80px;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            padding: 0 20px;
        }

            .header-mobile-nav svg {
                width: 19px;
                height: 32px;
            }

        .ann-coupon {
            text-align: center;
        }

        .menu-logo {
            text-align: center;
            width: auto;
            position: relative;
        }

        .last-block {
            width: 100px;
            position: relative;
            padding: 0 10px 0 0;
        }

        .mob-menu {
            width: 100px;
        }
    }

    @media only screen and (max-width: 960px) {
        div#announce {
            font-size: 14px;
        }

        div#product-info-table .pit-item-pricing .itempricing .pitsaleprice {
            width: auto;
        }
    }

    @media only screen and (max-width: 761px) {
        div#header-main-block.category-header {
            position: absolute;
        }

        .head-breadcrumb {
            margin: 0;
        }

        .head-breadcrumb__block {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }

        .head-breadcrumb .refines-header {
            display: block;
            cursor: pointer;
        }

            .head-breadcrumb .refines-header .filter-icon {
                width: 20px;
            }

        .head-breadcrumb#category-breadcrumb {
            position: -webkit-sticky;
            position: sticky;
            top: 0;
            z-index: 1;
        }

        .head-breadcrumb .scBreadcrumbs {
            margin: 0;
            padding: 0;
        }

        div#announce, div#announce .pdOneBarLink a {
            font-size: 13px;
        }
        #pd-cust a {
            font-size: 13px;
        }
    }

    @media only screen and (max-width: 680px) {
        #pd_pdOneBanner {
            display: none;
        }

        .menu-logo {
            font-size: 24px;
        }

        div#announce {
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }

        .ann-shipping,
        .login,
        .ann-coupon,
        #pd-cust {
            display: none;
        }

        #customer_serv a {
            color: #fff;
        }

        #mobile-promos {
            display: block;
            font-size: 16px;
        }

            #mobile-promos.owl-theme .owl-nav {
                top: -20px;
                margin-top: 0;
                left: -22px;
                width: 107%;
            }

                #mobile-promos.owl-theme .owl-nav button.owl-prev, #mobile-promos.owl-theme .owl-nav button.owl-next {
                    color: #fff;
                }

                #mobile-promos.owl-theme .owl-nav [class*=owl-]:hover {
                    background-color: transparent;
                }
    }

    @media only screen and (max-width: 520px) {
        #mobile-promos {
            font-size: 15px;
        }

            #mobile-promos.owl-theme .owl-nav {
                width: 109%;
            }
    }

    @media only screen and (max-width: 420px) {
        .menu-logo {
            font-size: 18px;
            padding: 0;
        }
    }

    @media only screen and (max-width: 400px) {
        #mobile-promos {
            font-size: 13px;
        }

            #mobile-promos.owl-theme .owl-nav {
                width: 112%;
            }
    }

    /* OLD CSS*/
    #ys_merchLogo {
        display: none;
    }

    /*MOBILE MENU CSS*/
    div#mySidenav {
        z-index: 1001;
        display: none;
    }

    @media screen and (max-width: 1024px) {
        div#mySidenav {
            display: block;
            padding: 60px 0;
        }

        .sub-push.call-menu-link,
        .mob-call.mob-menu-line {
            display: none;
        }

        ul.sub-mob-menu {
            display: none;
        }

            ul.sub-mob-menu li {
                font-size: 1.1em;
                padding-bottom: 2px;
            }

        #mob-menu li {
            list-style: none;
        }

        div.sub-push {
            padding: 5px;
            color: #000000;
            cursor: pointer;
            height: 25px;
            border-top: 1px #dbdbdb solid;
            border-bottom: 0px #dbdbdb solid;
            font-size: 1em;
        }

        .sub-push a {
            color: #fff;
            text-decoration: none;
            padding-left: 10px;
        }

        .sub-push.sub-active,
        .toggled {
            background: #333 !important;
        }

        ul#mob-menu-ul {
            padding-left: 0px;
            list-style: none;
            padding: 0;
            margin: 0;
        }

            ul#mob-menu-ul li {
                font-size: 20px;
                font-family: 'Ubuntu';
                padding: 8px;
                border-bottom: 1px #ded9d926 solid;
                -webkit-box-shadow: 1px 1px #ececec80;
                box-shadow: 1px 1px #ececec80;
                cursor: pointer;
            }

        div.mob-menu {
            display: none;
            margin-top: 0px;
            z-index: 10;
        }

        div.mobile-header {
            display: block;
            padding: 0;
            margin: 0;
            border-bottom: solid 2px #f1ebeb;
            width: 100%;
            background: #fff;
            position: fixed;
            z-index: 2;
            top: 0;
        }

        #mob-menu-show span {
            display: block;
            width: 22px;
            height: 3px;
            background: #000;
            margin: 4px;
        }

        .mob-menu-bg {
            background: #000;
            height: 100%;
            opacity: 0.3;
            width: 100%;
            position: fixed;
        }

        .hide {
            display: none;
        }

        .mob-home-menu a {
            text-decoration: none;
            color: #000;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }

        ul.menu-alp {
            list-style: none;
            padding: 0;
            height: 80px;
        }

        .menu-alp li {
            float: left;
            padding: 5px;
        }

            .menu-alp li a {
                font-weight: bold;
                color: #000;
            }
        /* The side navigation menu */
        #side-menu-ul li div.sub-push {
            padding: 1.7rem 2rem;
            color: #fff;
            cursor: pointer;
            border-bottom: 1px solid #555;
            font-size: 1.2rem;
            height: auto;
            text-shadow: 0px -1px #555;
            background: #1b1b1b;
            font-family: 'lato';
            text-transform: uppercase;
            font-weight: 700;
            text-align: center;
        }

        .sub-push.call-menu-link {
            background: #f5f5f5 !important;
            color: #303030 !important;
            text-shadow: none !important;
            cursor: pointer;
            border-bottom: none !important;
        }

        #side-menu-ul li div.sub-push:first-child {
            border-top: none;
        }

        #side-menu-ul li ul.sub-mob-menu li a {
            text-decoration: none;
            font-size: 1.2rem;
            color: #aaa;
            text-shadow: 0px -2px #333;
            font-weight: 700;
            text-align: center;
            font-family: 'Lato';
        }

            #side-menu-ul li ul.sub-mob-menu li a:hover {
                color: #ee2761;
            }

        #side-menu-ul li ul.sub-mob-menu li {
            list-style: none;
            padding: 1.7rem 2rem;
            border-bottom: 1px solid #333;
            border-top: 1px solid #4a4a4a;
        }

            #side-menu-ul li ul.sub-mob-menu li:first-child {
                border-top: none;
            }

        #side-menu-ul li ul.sub-mob-menu li {
            list-style: none;
            padding: 1.7rem 2rem;
            border-bottom: 1px solid #333;
            border-top: 1px solid #4a4a4a;
        }

        #side-menu-ul li ul.sub-mob-menu {
            float: none;
            padding: 0;
            margin: 0;
            -webkit-transition: max-height ease 1.5s;
            transition: max-height ease 1.5s;
            overflow: hidden;
            display: none;
        }

        #side-menu-ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
            position: relative;
            top: 35px;
            background: #1b1b1b;
        }

        .sidenav {
            height: 100%;
            width: 320px;
            position: fixed;
            z-index: 3;
            top: 0;
            left: -320px;
            background-color: #1b1b1b;
            padding-top: 0px;
            -webkit-transition: 0.5s;
            -webkit-transition: left 0.3s ease 0s;
            transition: left 0.3s ease 0s;
            display: block;
            overflow-x: hidden;
        }
            /* The navigation menu links */
            .sidenav a {
                text-decoration: none;
                font-size: 1em;
                color: #818181;
                display: block;
                -webkit-transition: 0.3s;
                transition: 0.3s;
            }
                /* When you mouse over the navigation links, change their color */
                .sidenav a:hover,
                .offcanvas a:focus {
                    color: #f1f1f1;
                }
            /* Position and style the close button (top right corner) */
            .sidenav .closebtn {
                position: absolute;
                right: 10px;
                font-size: 36px;
                padding: 0 10px;
                color: #fff;
                text-decoration: none;
                top: 5px;
                background: none;
            }
        /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
        #main {
            left: 0px;
            -webkit-transition: left 0.5s;
            transition: left 0.5s;
        }
    }

    ul.sub-mob-menu li a {
        color: #000;
        text-decoration: none;
        font-size: 1.3em;
    }

    /****************Less then 500px*****************/
    @media screen and (max-width: 501px) {
        .sidenav {
            padding-top: 0px;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
        }

            .sidenav a {
                font-size: 18px;
            }
    }

    /*MOBILE MENU CSS*/
